SYSTEM-CONFIG-SAMBA(8)

NAME
system-config-samba - GUI for managing Samba shares and users

SYNOPSIS
system-config-samba

DESCRIPTION
This manual page documents briefly the system-config-samba command.

system-config-samba is a program that provides a graphical interface for managing Samba users and shares.

SEE ALSO
samba(7)
The program is fully documented at file:///usr/share/doc/system-config-samba/index.html

AUTHOR
redhat-config-samba was written by Brent Fox <bfox@redhat.com>.

This manual page was written by Soren Hansen <soren@ubuntu.com>, for Ubuntu (but may be used by others).